Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159715 - multilib conflicts in ghostscript
Summary: multilib conflicts in ghostscript
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
: 159716 (view as bug list)
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2005-06-07 13:17 UTC by Thomas Antony
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 8.15.2-8.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-13 14:08:01 UTC


Attachments (Terms of Use)

Description Thomas Antony 2005-06-07 13:17:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; de-DE; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
I still can't update ghostscript.

[thomas@pc ~]$ sudo yum update
...
...

...Transaction Summary
=============================================================================
Install      0 Package(s)
Update      42 Package(s)
Remove       0 Package(s)
Total download size: 123 M
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Test
Finished Transaction Test
Transaction Check Error:   file /usr/bin/bdftops from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/dvipdf from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/eps2eps from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/fixmswrd.pl from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/font2c from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/gsbj from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/gsdj from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/gsdj500 from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/gslj from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/gslp from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/gsnd from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/lprsetup.sh from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/pdf2dsc from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/pdf2ps from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/pdfopt from install of ghostscript-8.15-0.rc3.1 conflicts with file from package ghostscript-7.07-40
...
...


A additional yum update prints again
...
Added 343 new packages, deleted 292 old in 2.78 seconds
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package ghostscript.x86_64 0:8.15-0.rc3.1 set to be updated
--> Running transaction check
--> Processing Dependency: libijs.so()(64bit) for package: gimp-print
--> Processing Dependency: libgs.so.7()(64bit) for package: ImageMagick
--> Finished Dependency Resolution
Error: Missing Dependency: libijs.so()(64bit) is needed by package gimp-print
Error: Missing Dependency: libgs.so.7()(64bit) is needed by package ImageMagick


Version-Release number of selected component (if applicable):
8.15-0.rc3.1

How reproducible:
Always

Steps to Reproduce:
1.yum update

Actual Results:  update failes

Expected Results:  ghostscript should be updated to 8.15

Additional info:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=159598

Comment 1 Thomas Antony 2005-06-07 13:33:04 UTC
*** Bug 159716 has been marked as a duplicate of this bug. ***

Comment 2 Thomas Antony 2005-06-09 16:46:32 UTC
update still failes with 8.15-0.rc3.2

Running Transaction Test
Finished Transaction Test
Transaction Check Error:   file /usr/bin/bdftops from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/bin/dvipdf from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/eps2eps from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/fixmswrd.pl from install of ghostscript-8.15-0.rc3.2 conflicts
with file from package ghostscript-7.07-40
  file /usr/bin/font2c from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/gsbj from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/gsdj from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/gsdj500 from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/gslj from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/gslp from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/gsnd from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/lprsetup.sh from install of ghostscript-8.15-0.rc3.2 conflicts
with file from package ghostscript-7.07-40
  file /usr/bin/pdf2dsc from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/pdf2ps from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/pdfopt from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/pf2afm from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/pfbtopfa from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/printafm from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/ps2ascii from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/ps2epsi from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/ps2pdf from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/ps2pdf12 from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/ps2pdf13 from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/ps2pdf14 from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/ps2pdfwr from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/ps2ps from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/pv.sh from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/bin/unix-lpr.sh from install of ghostscript-8.15-0.rc3.2 conflicts
with file from package ghostscript-7.07-40
  file /usr/bin/wftopfa from install of ghostscript-8.15-0.rc3.2 conflicts with
file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/78-EUC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/78-EUC-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/78-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/78-RKSJ-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/78-RKSJ-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/78-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/78ms-RKSJ-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/78ms-RKSJ-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/83pv-RKSJ-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/90ms-RKSJ-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/90ms-RKSJ-UCS2 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/90ms-RKSJ-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/90msp-RKSJ-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/90msp-RKSJ-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/90pv-RKSJ-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/90pv-RKSJ-UCS2 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/90pv-RKSJ-UCS2C from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/90pv-RKSJ-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Add-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Add-RKSJ-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Add-RKSJ-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Add-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-CNS1-B5pc from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-CNS1-H-CID from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-CNS1-H-Host from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-CNS1-H-Mac from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-GB1-GBK-EUC from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-GB1-GBpc-EUC from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-GB1-H-CID from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-GB1-H-Host from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-GB1-H-Mac from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-0 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-1 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-2 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-90ms-RKSJ from install
of ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-90pv-RKSJ from install
of ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-H-CID from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-H-Host from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40 
file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-H-Mac from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-PS-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-PS-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Japan1-UCS2 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Korea1-H-CID from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Korea1-H-Host from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40 
file /usr/share/ghostscript/Resource/CMap/Adobe-Korea1-KSCms-UHC from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Korea1-KSCpc-EUC from install
of ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Adobe-Korea1-UCS2 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/B5pc-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/B5pc-UCS2 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/B5pc-UCS2C from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/B5pc-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/CNS-EUC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/CNS-EUC-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/ETHK-B5-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/ETHK-B5-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/ETen-B5-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/ETen-B5-UCS2 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/ETen-B5-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/ETenms-B5-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/ETenms-B5-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/EUC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/EUC-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Ext-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Ext-RKSJ-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Ext-RKSJ-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Ext-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GB-EUC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GB-EUC-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBK-EUC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBK-EUC-UCS2 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBK-EUC-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBK2K-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBK2K-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBKp-EUC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBKp-EUC-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBT-EUC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBT-EUC-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBpc-EUC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBpc-EUC-UCS2 from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBpc-EUC-UCS2C from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/GBpc-EUC-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKdla-B5-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKdla-B5-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKdlb-B5-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKdlb-B5-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKgccs-B5-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKgccs-B5-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKm314-B5-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKm314-B5-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKm471-B5-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKm471-B5-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKscs-B5-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/HKscs-B5-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Hankaku from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Hiragana from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Identity-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/Identity-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/KSC-EUC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/KSC-EUC-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/KSC-Johab-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/KSC-Johab-V from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
  file /usr/share/ghostscript/Resource/CMap/KSCms-UHC-H from install of
ghostscript-8.15-0.rc3.2 conflicts with file from package ghostscript-7.07-40
...
...
...

Comment 3 Tim Waugh 2005-06-09 17:00:01 UTC
Do you have the i386 ghostscript installed?  (If so, why..?)

Comment 4 Thomas Antony 2005-06-09 21:00:34 UTC
FC4-test3 AMD64 Anaconda has installed the ghostscript and ImageMagick i386 
packages. 
I have removed ghostscript.i386 and the dependencies ImageMagick.i386 and  
ImageMagick-c++.i386 and the update was successful. A "yum install ImageMagick  
ImageMagick-c++" will install the i386 versions again?!?  

Comment 5 Tim Waugh 2005-12-12 17:45:29 UTC
(Why was this in NEEDINFO_QA??)

Comment 6 Tim Waugh 2005-12-12 17:58:07 UTC
Clearing bogus 'fixed in' field.

Comment 7 Tim Waugh 2006-10-13 14:08:01 UTC
Current ghostscript packages (8.15.2-8.1) don't have multilib conflicts that I
can see.


Note You need to log in before you can comment on or make changes to this bug.